[Startup]
AppName=ATI Display Driver
FreeDiskSpace=0
;CmdLine=/K

[ISUPDATE]
UpdateURL=http://

[Languages]
Default=0x0416
count=14
key0=0x0416
key1=0x0816
key2=0x0804
key3=0x0404
key4=0x0009
key5=0x040c
key6=0x0c0c
key7=0x0007
key8=0x000e
key9=0x0010
key10=0x0011
key11=0x0012
key12=0x000a
key13=0x001f
